// ::ng-deep.presentationBackBrop {
.presentationBackBrop {
    // position: absolute;
    background-color: #0000006b;
    top: 0;
    // position: absolute;
    position: fixed;
    left: 0;
    right: 0;
    width: 100%;
    // height: 100%;
    bottom: 0%;
    // border-radius: 1.3rem 1.3rem 1.3rem 1.3rem;
    // transition: all 2s;
    transition: all .3s;
    // transition: opacity .3s;
    // transition: opacity 2s;
    opacity:0;
    z-index: -1;
    &.show{
        opacity:1;
        z-index: 300;
    }
    &.hide{
        z-index: -1;
        opacity:0;
    }
}
